// 前视扫描投影变换模型
#include "StitchStruct.h"

Pole getPoleFromImgWithH(cv::Mat H, cv::Point2f pt, float dep);
cv::Point2f getImgPosFromPole(cv::Mat H_inv, Pole _pole, float dep);
Pole getPoleFromFPan(cv::Point2f pt, FPanInfo _panPara);
cv::Point2f getFPanFromPole(Pole _pole, FPanInfo _panPara);